/* Compiled: 2026-03-25 09:35:21 */
.wpcf7-submit {
  color: #fff;
  background: #6099c0;
  font-size: 18px;
  line-height: 20px;
  border-radius: 10px;
  border: 0;
  padding: 10px 32px;
  cursor: pointer;
}

.woocommerce-MyAccount-navigation-link--my-points {
  display: none !important;
}

body {
  word-wrap: break-word;
  font-family: "Roboto", sans-serif;
  color: #666;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  background: #ffffff;
}

.post8ico a:empty {
  display: block !important;
}

.menu .has_children2 > a:nth-child(1) {
  display: flex !important;
}

.postid-275909 .post9 {
  max-height: unset !important;
  max-width: 1170px !important;
}

a:empty {
  display: none !important;
}

.menu ul li:last-child a div img {
  min-width: 24px;
}
.menu ul li:last-child a div .img img {
  width: 8px;
  height: 5px;
  min-width: 8px;
  min-height: 5px;
}

.opening_slider {
  max-width: 100% !important;
  width: 100% !important;
}
.opening_slider .mainbox.home1 {
  width: 100% !important;
  max-width: 100% !important;
}

.video_slider {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  z-index: -1;
  object-fit: cover;
  border-radius: 6px;
}

.cart-collaterals .woocommerce-info {
  display: none !important;
}

a {
  text-decoration: none;
}

ul {
  padding: 0 0 0 15px;
}

body {
  padding: 0 30px;
}

.mainbox {
  width: 100%;
  float: left;
}

.woocommerce-cart .woocommerce .woocommerce-cart-form .shop_table .product-thumbnail img {
  max-width: 64px !important;
  width: 64px !important;
  object-fit: contain !important;
}

#coupon_code {
  max-width: 150px !important;
  width: 100% !important;
  height: 43px !important;
}

.woocommerce-cart .woocommerce .woocommerce-cart-form .shop_table tbody tr:last-child td button {
  border: 0 !important;
  height: 43px !important;
}

.woocommerce-cart-form__contents th {
  color: #004272;
  font-weight: 500;
  color: #004272 !important;
  font-family: "Dosis";
}

.woocommerce-cart .woocommerce .cart-collaterals .cart_totals h2 {
  color: #004272 !important;
  font-size: 32px;
  font-weight: 500;
  font-family: "Dosis";
}

.cart_totals.calculated_shipping h2 {
  color: #004272 !important;
  font-size: 32px;
  font-weight: 500;
  font-family: "Dosis";
}

.checkout-button {
  color: #fff;
  font-size: 13px !important;
}

.home1 {
  background-repeat: no-repeat;
  background-position: top center;
  height: 695px;
  border-radius: 6px;
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  line-height: 26px;
  position: relative;
}

.inbox,
.foot2 > div,
.foot3 > div {
  width: 100%;
  max-width: 1170px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.home1 h1 {
  font-size: 53px;
  font-weight: 700;
  line-height: 1;
  margin: 0;
  padding: 200px 0 20px 0;
  font-family: "Dosis", sans-serif;
}

.home1 h1 span,
.page h1 span,
.nextsemgrid h2 span,
.post2 h1 span,
.post3 h2 span,
.post5 h2 span {
  color: #5994b9;
}

.sliderbutton {
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  display: inline-block;
  border: 1px solid #fff;
  padding: 15px 30px;
  border-radius: 8px;
  margin: 35px 0 0 0;
}

.downbutton {
  background-image: url("../images/down-arrow.png");
  background-repeat: no-repeat;
  background-position: center center;
  width: 74px;
  height: 74px;
  background-color: #fff;
  border-radius: 74px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -40px;
  margin: auto;
}

.home2 h2 {
  font-size: 38px;
  color: #094579;
  font-weight: 600;
  margin: 0;
  padding: 95px 0 75px 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  text-align: center;
}

.home2 h2 span {
  color: #6099c0;
  font-weight: 700;
}

.home2grid {
  width: 100%;
  float: left;
  padding: 0 0 120px 0;
}

.home2prod {
  width: 20%;
  float: left;
  text-align: center;
  font-size: 18px;
  font-weight: 300;
  color: #4c4c4c;
  min-height: 590px;
  position: relative;
}

.home2prodimg {
  width: 100%;
  height: 380px;
  background-repeat: no-repeat;
  background-position: top center;
}

.home2prod h3 {
  font-size: 28px;
  color: #094579;
  font-weight: 600;
  margin: 0;
  padding: 0 0 20px 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
}

.home2prod p {
  max-width: 150px;
  left: 0;
  right: 0;
  margin: auto;
}

.home2prod .example_products_button {
  font-size: 18px;
  font-weight: 300;
  color: #025188;
  display: inline-block;
  border: 1px solid #025188;
  padding: 15px 30px;
  border-radius: 8px;
  position: absolute;
  bottom: 0;
  margin: auto;
  left: 0;
  right: 0;
  max-width: 185px;
}

.home3 {
  height: 630px;
  background-repeat: no-repeat;
  background-position: top center;
}

.home3 h2 {
  font-size: 38px;
  color: #094579;
  font-weight: 600;
  margin: 0;
  line-height: 1;
  padding: 85px 0 0 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  width: 370px;
  float: left;
}

.home3 h2 span {
  color: #6099c0;
  font-weight: 700;
}

.home3 > div > div {
  width: 330px;
  float: left;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  color: #4c4c4c;
  padding: 85px 30px 0 0;
  position: relative;
  height: 460px;
  text-align: justify;
}

.home3 > div > div a {
  font-size: 18px;
  font-weight: 300;
  color: #025188;
  display: table;
  border: 1px solid #025188;
  padding: 15px 30px;
  border-radius: 8px;
  position: absolute;
  bottom: 0;
}

.home4 h2 {
  font-size: 38px;
  color: #b0d4f8;
  font-weight: 600;
  margin: 0;
  padding: 110px 0 80px 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  text-align: center;
}

.home4 h2 span {
  color: #fff;
  font-weight: 700;
}

.home4 > div > div {
  width: 50%;
  float: left;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  color: #fff;
  position: relative;
  height: 330px;
  text-align: justify;
}

.home4 h3 {
  padding: 0 0 35px 90px;
  background-repeat: no-repeat;
  background-position: top left;
  line-height: 1;
  font-size: 28px;
  font-family: "Dosis", sans-serif;
}

.home4 > div > div p {
  padding: 0 0 10px 90px;
}

.home4 a {
  color: #b0d4f8;
  text-decoration: underline;
}

.home4 {
  background-repeat: no-repeat;
  background-position: top center;
  height: 1273px;
}

.home5 h2 {
  font-size: 38px;
  color: #094579;
  font-weight: 600;
  margin: 0;
  padding: 100px 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  text-align: center;
}

.home5 h2 span {
  color: #6099c0;
  font-weight: 700;
}

.home5sliderbox {
  width: 100%;
  float: left;
}

.home5slideritem {
  background-repeat: no-repeat;
  background-position: top left 210px;
  height: 780px;
  padding: 185px 0 0 0;
}

.home5slideritem > div {
  background-color: rgba(11, 64, 102, 0.95);
  width: 100%;
  max-width: 460px;
  min-height: 410px;
  padding: 60px 110px 60px 60px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  color: #fff;
  border-radius: 8px;
  text-align: justify;
  position: relative;
}

.home5 h4 {
  padding: 0 0 30px 0;
  color: #5994b9;
  font-size: 26px;
  font-family: "Dosis", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}

.home5slidernav span {
  width: 35px;
  height: 35px;
  background-repeat: no-repeat;
  background-position: top center;
  display: block;
  float: left;
  margin: 0 0 0 15px;
}

.home5slidernav {
  display: block;
  width: 100px;
  height: 35px;
  position: absolute;
  top: 60px;
  left: 250px;
}

.home5slidernav span:nth-of-type(1) {
  background-image: url("images/lewo.png");
}

.home5slidernav span:nth-of-type(2) {
  background-image: url("images/prawo.png");
}

.home5slideritem > div img {
  position: absolute;
  top: 90px;
  right: -115px;
}

.home6 {
  padding: 0 0 160px 0;
}

.home6 h2 {
  font-size: 38px;
  color: #094579;
  font-weight: 600;
  margin: 0;
  padding: 100px 0 110px 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  text-align: center;
}

.home6 h2 span {
  color: #6099c0;
  font-weight: 700;
}

.home6boxitem {
  width: 100%;
  max-width: 370px;
  float: left;
  margin: 0 30px 0 0;
  position: relative;
}

.home6boxitemimg {
  background-repeat: no-repeat;
  background-position: top center;
  width: 100%;
  height: 192px;
  float: left;
  z-index: 2;
  position: absolute;
  top: 0;
}

.home6boxitem:nth-of-type(3n) {
  margin: 0;
}

.home6boxitemdesc {
  width: 100%;
  min-height: 380px;
  float: left;
  background-color: #f9f9f9;
  border-radius: 8px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  color: #4c4c4c;
  padding: 110px 40px 60px 40px;
  text-align: justify;
  margin: 125px 0 0 0;
}

.home6 h3 {
  margin: 0;
  color: #094579;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: left;
  min-height: 105px;
  line-height: 28px;
}

.home6boxitem a {
  font-size: 18px;
  font-weight: 300;
  color: #025188;
  display: inline-block;
  border: 1px solid #025188;
  padding: 15px 30px;
  border-radius: 8px;
  position: absolute;
  bottom: -28px;
  margin: auto;
  left: 0;
  right: 0;
  max-width: 185px;
  z-index: 30;
  background-color: #fff;
  text-align: center;
}

.home7 {
  min-height: 650px;
  background-repeat: no-repeat;
  background-position: top center;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.home7 h2 {
  font-size: 38px;
  font-weight: 600;
  margin: 0;
  padding: 100px 0 90px 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  text-align: center;
}

.home7 h2 span {
  color: #62bb46;
  font-weight: 700;
}

.home7 h3 {
  padding: 0 0 20px 0;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 30px;
}

.home7 a {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
  display: inline-block;
  border: 1px solid #62bb46;
  padding: 15px 30px;
  border-radius: 8px;
  margin: 65px auto 0 auto;
  font-weight: 400;
  background-color: rgba(0, 0, 0, 0.2);
}

.home7 > div {
  max-width: 930px;
}

.promo {
  right: 0;
  top: 0;
  display: table;
  background-color: #50bdbb;
  border-radius: 6px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  padding: 8px 15px;
  position: absolute;
  z-index: 10;
}

.home2a .home2prodimg {
  height: 320px;
  background-position: top 30px center;
}

.katgriditem-price {
  text-align: center;
}

.home2price,
.katgriditem-price {
  font-size: 25px;
  color: #d95f24;
  font-weight: 600;
}

.home2price span,
.katgriditem-price span {
  font-size: 22px;
  color: #919191;
  font-weight: 300;
  text-decoration: line-through;
}

.home2a .home2prod {
  min-height: 500px;
}

.home2a .home2prod a {
  font-weight: 400;
  max-width: 210px;
  text-align: center;
}

.katgriditem-addtocart {
  font-weight: 400;
  max-width: 145px;
  text-align: center;
}

.home2more {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
  display: table;
  border: 1px solid #004272;
  padding: 15px 30px;
  border-radius: 8px;
  margin: 0 auto;
  font-weight: 400;
  background-color: #004272;
}

.home2a .home2grid {
  padding: 30px 0 60px 0;
}

.blog-footer {
  background-color: #eef8fe;
  padding: 85px 0 0 0;
  position: relative;
  margin: 100px 0 0 0;
}

.blog-footer .foot1,
.foot2,
.foot3 {
  width: 100%;
  float: left;
}

.blog-footer #custom_html-6 {
  width: 90%;
  max-width: 1640px;
  left: 0;
  right: 0;
  margin: 0 auto 85px auto;
  background-image: url("images/nlbox.png");
  background-repeat: no-repeat;
  background-position: top center;
  height: 244px;
  text-align: left;
}

.toptop {
  background-image: url("images/top.png");
  background-repeat: no-repeat;
  background-position: center center;
  width: 74px;
  height: 74px;
  background-color: #fff;
  border-radius: 74px;
  position: absolute;
  left: 0;
  right: 0;
  top: -120px;
  margin: auto;
}

.blog-footer .foot1 h3 {
  font-size: 37px;
  font-weight: 600;
  color: #5994b9;
  margin: 0;
  padding: 80px 90px 0 320px;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  text-align: left;
  display: table;
  float: left;
}

.blog-footer .foot1 h3 span {
  color: #fff;
  font-weight: 700;
  display: table;
}

.widget-title {
  font-size: 23px;
  color: #3d516c;
  margin: 0;
  padding: 0 0 30px 0;
  font-family: "Dosis", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}

.foot2 a {
  color: #3d516c;
  font-size: 18px;
  font-weight: 300;
  display: block;
  margin: 0 0 10px 0;
}

.foot2 .widget_text {
  width: 25%;
  float: left;
}

.foot2 .widget_text:last-of-type {
  float: right;
}

#custom_html-4 a:nth-of-type(1) {
  background-image: url("images/sm1.png");
}

#custom_html-4 a:nth-of-type(2) {
  background-image: url("images/sm2.png");
}

#custom_html-4 a:nth-of-type(3) {
  background-image: url("images/sm3.png");
}

#custom_html-4 a:nth-of-type(4) {
  background-image: url("images/sm4.png");
}

.foot3 {
  color: #3d516c;
  font-size: 18px;
  font-weight: 300;
  padding: 90px 0;
}

.foot3 .textwidget > div {
  display: inline-block;
  float: right;
  color: #3d516c;
}

.foot3 a {
  color: #3d516c !important;
}

.flogo {
  width: 171px;
  height: 37px;
  display: block;
  left: 0;
  right: 0;
  background-image: url("images/flogo.png");
  margin: 50px auto;
}

.foot4 {
  width: 100%;
  background-color: #fff;
}

.page1 {
  height: 385px;
  text-align: center;
  font-size: 20px;
  font-weight: 300;
  color: #fff;
}

.page1 h1 {
  font-size: 53px;
  font-weight: 700;
  line-height: 1;
  margin: 0;
  padding: 145px 0 20px 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
}

p {
  margin-top: 0;
}

strong {
  font-weight: 700;
}

.katgriditem {
  width: calc(25% - 30px);
  float: left;
  min-height: 940px;
  position: relative;
  margin: 0 40px 0 0;
  border: 1px solid #eef2f4;
  border-radius: 6px;
  font-weight: 300;
}

.katgriditem:nth-of-type(4n) {
  margin: 0;
}

.katgriditemimg {
  height: 320px;
  background-position: top 30px center;
  background-repeat: no-repeat;
  width: 100%;
  margin: 30px 0 0 0;
}

.katgriditem h3 {
  font-size: 28px;
  color: #094579;
  font-weight: 600;
  margin: 0;
  padding: 0 0 20px 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  text-align: center;
}

.katgriditem-short {
  padding: 0 70px 50px 70px;
  font-size: 17px;
  color: #094579;
  line-height: 24px;
}

.katgriditem-short a {
  color: #094579 !important;
  font-weight: 400;
  text-decoration: underline;
}

.katgriditem-poj {
  color: #4d7e9e;
  font-size: 18px;
  text-align: center;
}

.katgriditem-poj2 {
  color: #afc0cb;
  font-size: 18px;
  text-align: center;
  padding: 15px 0 35px 0;
}

.katgriditem-addtocart {
  font-size: 18px;
  font-weight: 300;
  color: #025188;
  display: table;
  border: 1px solid #025188;
  padding: 15px 30px;
  border-radius: 8px;
  bottom: 0;
  margin: 25px auto 0 auto;
  left: 0;
  right: 0;
}

.katgrid {
  padding: 50px 0;
}

.katgrid .promo {
  right: 30px;
  top: 30px;
}

.twocolimgbox,
.twocolbox {
  background-color: #f7fbff;
  position: relative;
  margin: 0 0 40px 0;
}

.twocolimgbox h2,
.twocolbox h2 {
  font-size: 38px;
  color: #094579;
  font-weight: 600;
  margin: 0;
  padding: 95px 0 75px 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  text-align: center;
}

.twocolimgbox h2 span,
.twocolbox h2 span {
  color: #6099c0;
  font-weight: 700;
}

.twocolimgbox-img {
  position: absolute;
  top: 275px;
  left: 2%;
}

.subtitle {
  text-align: center;
  font-size: 18px;
  color: #212121;
  font-weight: 600;
  padding: 0 0 80px 0;
  margin: 0;
}

.twocolimgbox-col {
  float: right;
  width: 33.3%;
  padding: 0 0 80px 30px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  color: #4c4c4c;
  text-align: justify;
}

.twocolbox-col {
  float: left;
  width: 50%;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  color: #4c4c4c;
  padding: 0 30px 80px 0;
}

.twocolbox-col h3 {
  font-size: 20px;
  color: #094579;
  font-weight: 600;
  margin: 0;
  padding: 45px 0 25px 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  text-align: center;
}

.twocolboximg {
  text-align: center;
  min-height: 150px;
}

div,
a {
  box-sizing: border-box;
}

.mainboxbuttonbox {
  width: 100%;
  float: left;
  text-align: center;
  margin: 10px 0 80px 0;
}

.mainboxbuttonbox a {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
  display: inline-block;
  border: 1px solid #004272;
  padding: 15px 30px;
  border-radius: 8px;
  font-weight: 400;
  background-color: #004272;
}

.semibox1 {
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  color: #094579;
  text-align: center;
}

.semibox1ico {
  padding: 0 0 40px 0;
}

.semibox1 > div {
  border-bottom: 1px solid #094579;
  padding: 65px 0 50px 0;
}

.semibox2 {
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  color: #4c4c4c;
  padding: 80px 0 70px 0;
}

.semibox2 a {
  color: #5994b9 !important;
  font-weight: 600;
}

.semibox2 p {
  margin: 0 0 25px 0;
}

.semigriditem {
  position: relative;
  width: 100%;
  float: left;
  display: flex;
  align-items: center;
  gap: 100px;
  background-color: #f9f9f9;
  border-radius: 8px;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
  color: #4c4c4c;
  margin: 0 0 25px 0;
  padding: 35px 70px;
  text-align: justify;
}

.semigriditem h3 {
  font-size: 26px;
  color: #094579;
  font-weight: 600;
  margin: 0;
  line-height: 1.2;
  text-align: left;
  padding: 55px 0 15px 0;
  text-transform: uppercase;
}

.post1 {
  margin: auto;
  max-width: 1865px;
  float: unset;
  background-color: #073c6a;
  height: 630px !important;
}
.post1 h1 {
  max-width: 600px;
  display: block;
}

.bread.ss {
  max-width: 1920px;
  margin: auto;
  float: unset;
  padding: 0px 30px 30px 30px;
}

.semigriditem h4 {
  font-size: 20px;
  color: #5994b9;
  font-weight: 600;
  margin: 0;
  padding: 0 0 30px 0;
  text-transform: uppercase;
}

.semigriditem img {
  top: 55px;
  left: -30px;
  border-radius: 8px;
}

.semigriditem a {
  font-size: 18px;
  font-weight: 300;
  color: #025188;
  display: inline-block;
  border: 1px solid #025188;
  padding: 15px 30px;
  border-radius: 8px;
  margin: 40px 0 50px 0;
  background-color: #fff;
}

.semigriditem2 img {
  right: -30px;
  left: auto;
}

.semigriditem2 {
  padding: 35px 70px;
}

.semigrid {
  padding: 0 0 90px 0;
}

.noline > div {
  border: 0 !important;
}

.bigimgbox {
  min-height: 525px;
  background-position: top center;
  background-repeat: no-repeat;
  font-size: 18px;
  color: #094579;
  font-weight: 300;
  text-align: center;
  line-height: 24px;
}

.bigimgbox > div {
  padding: 0 150px;
}

.bigimgbox h2 {
  font-size: 38px;
  color: #094579;
  font-weight: 600;
  margin: 0;
  padding: 120px 0 55px 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  text-align: center;
}

.bigimgbox h2 span {
  color: #6099c0;
  font-weight: 700;
}

.bigimgbox a {
  font-size: 18px;
  font-weight: 300;
  color: #025188;
  display: table;
  border: 1px solid #025188;
  padding: 15px 30px;
  border-radius: 8px;
  left: 0;
  right: 0;
  margin: 50px auto 0 auto;
}

.knowgriditem {
  width: 100%;
  float: left;
  margin: 100px 0;
}

.knowgriditem > div {
  color: #4c4c4c;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
  width: 100%;
  max-width: 670px;
  float: left;
  position: relative;
  padding: 70px 140px 70px 70px;
  background-color: #f9f9f9;
  text-align: justify;
}

.knowgriditem2 > div {
  float: right;
  padding: 70px 70px 70px 140px;
}

.knowgriditem2 {
  margin-bottom: -50px;
}

.knowgriditem h3 {
  font-size: 26px;
  color: #094579;
  font-weight: 600;
  margin: 0;
  padding: 0 0 30px 0;
  text-transform: uppercase;
}

.knowgriditem h4 {
  font-size: 18px;
  color: #6099c0;
  font-weight: 600;
  margin: 0;
  padding: 0 0 30px 0;
}

.knowgriditem img {
  position: absolute;
  right: -500px;
  top: 100px;
}

.knowgriditem2 img {
  left: -500px;
  top: -80px;
  right: auto;
}

.knowgriditem a {
  font-size: 18px;
  font-weight: 300;
  color: #025188;
  display: table;
  border: 1px solid #025188;
  padding: 15px 30px;
  border-radius: 8px;
  margin: 40px 0 0 0;
  background-color: #fff;
}

.bloggridinfo {
  width: 100%;
  float: left;
  padding: 110px 0 0 0;
  color: #4c4c4c;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

.bloggridinfo a {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
  display: table;
  border: 1px solid #004272;
  padding: 15px 30px;
  border-radius: 8px;
  margin: 50px auto 0 auto;
  font-weight: 400;
  background-color: #004272;
}

.home6 .home6nav span {
  width: 47px;
  height: 47px;
  display: block;
  position: absolute;
  top: 440px;
  cursor: pointer;
  transition: 0.6s;
}

.home6 .home6nav span:hover {
  opacity: 0.5;
}

.home6 .home6nav span:nth-of-type(1) {
  left: -120px;
  background-image: url("../images/left.png");
}

.home6 .home6nav span:nth-of-type(2) {
  right: -120px;
  background-image: url("../images/right.png");
}

.home6 {
  position: relative;
}

.home6 .home6nav {
  position: absolute;
  top: 0;
  width: 100%;
  display: block;
  left: 0;
  max-width: 1170px;
  right: 0;
  margin: auto;
}

.new_posts_slider {
  padding-bottom: 28px;
}

.new_posts_slider p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}

.bread {
  width: 100%;
  float: left;
  font-size: 19px;
  font-weight: 300;
  color: #004272;
  padding: 0 0 30px 0;
}

.bread a {
  color: #004272 !important;
}

.bread span {
  width: 100%;
  font-size: 16px;
  color: #92b5d8;
  padding: 0 5px;
}

.post1 {
  background-position: top center;
  background-repeat: no-repeat;
  height: 576px;
  color: #fff;
}

.post1 h2 {
  font-weight: 600;
  font-size: 25px;
  color: #ffffff;
  margin: 0;
  padding: 100px 0 30px 0;
  text-transform: uppercase;
}

.post1 h1 {
  font-size: 53px;
  font-weight: 700;
  line-height: 58px;
  margin: 0;
  color: #5994b9;
  padding: 0 0 50px 0;
  font-family: "Dosis", sans-serif;
}

.post1 h1 span {
  color: #fff;
}

.semdata {
  font-size: 28px;
  padding: 5px 0 0 100px;
  line-height: 34px;
  background-position: top left;
  background-repeat: no-repeat;
  background-image: url("../images/calendar.png");
  width: 100%;
  height: 82px;
  font-family: "Dosis", sans-serif;
}

.semperson {
  font-size: 27px;
  color: #ce6631;
  padding-top: 30px;
}

.semperson span {
  font-size: 20px;
}

.post1 > div {
  padding-left: 70px;
}

.semnav a {
  width: 50%;
  float: left;
  color: #094579 !important;
  font-size: 18px;
  font-weight: 300;
  background-repeat: no-repeat;
}

.semnav a:nth-of-type(1) {
  background-image: url("../images/left.png");
  padding: 15px 30px 15px 70px;
  background-position: center left;
  border-right: 1px solid #5994b9;
}

.semdetails {
  text-align: left;
}

.semnav a:nth-of-type(2) {
  background-image: url("../images/right.png");
  padding: 15px 30px 15px 70px;
  background-position: center right;
}

.semnav > div {
  padding: 40px 0;
  border-bottom: 1px solid #5994b9;
  display: table;
}

.semnav2 > div {
  border-top: 1px solid #5994b9;
}

.semtitlebox {
  color: #4c4c4c;
  font-size: 22px;
  font-weight: 300;
  text-align: center;
}

.semtitlebox > div {
  padding: 60px 0 60px 0;
  position: relative;
  border-bottom: 1px solid #5994b9;
}

.semtitlebox h2 {
  font-size: 38px;
  font-weight: 600;
  margin: 0;
  padding: 0 0 20px 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  color: #094579;
  line-height: 46px;
}

.semtitlebox h2 span {
  color: #6099c0;
  font-weight: 700;
}

.semtitlebox p {
  text-transform: uppercase;
}

.semtitlebox a {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
  display: table;
  border: 1px solid #6099c0;
  padding: 15px 30px;
  border-radius: 8px;
  margin: 0 auto;
  font-weight: 400;
  background-color: #6099c0;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -30px;
}

.semdesc > div > div {
  width: 50%;
  float: left;
  padding: 110px 30px 0 0;
  font-size: 18px;
  color: #4c4c4c;
  font-weight: 300;
  line-height: 24px;
  text-align: justify;
}

.semdesc h3 {
  font-size: 25px;
  font-weight: 600;
  margin: 0;
  padding: 0 0 50px 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  color: #094579;
}

.semdesc h4 {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
  padding: 0 0 30px 0;
  color: #184d7e;
}

.semdetails span {
  font-weight: 600;
  color: #6099c0;
}

.semdetails div {
  color: #094579;
  font-style: italic;
}

.semdetails p {
  margin: 0 0 25px 0;
}

.semdesc a:not(.custom_button_wysiwyg) {
  font-size: inherit;
  text-decoration: none;
  color: #5994b9;
  font-weight: 400;
}

.callendar {
  float: unset;
  width: unset;
  height: unset;
  clear: both;
  display: flex;
  justify-content: center;
  max-width: 230px;
  margin: 0 auto 58px auto;
  position: relative;
}
.callendar:hover .hidden_callendar {
  display: flex;
}
.callendar .hidden_callendar {
  display: none;
  position: absolute;
  flex-direction: column;
  width: calc(100% - 5px);
  background: #cf6631;
  color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  z-index: 1;
  gap: 10px;
  top: 18px;
}
.callendar .hidden_callendar a {
  color: #fff;
  font-size: 16px;
  text-align: center;
  font-weight: 300;
}
.callendar > a {
  border: 1px solid #cf6631;
  padding: 15px 30px;
  border-radius: 8px;
  margin: 0 auto;
  font-weight: 400;
  background-color: #cf6631;
  color: #fff;
  font-size: 18px;
  position: relative;
  top: -30px;
}

.semdesc > div {
  border-bottom: 1px solid #5994b9;
  display: table;
  padding-bottom: 110px;
}

.semdesc {
  position: relative;
}

.nextsemgrid h2 {
  line-height: 1;
  font-size: 38px;
  color: #094579;
  font-weight: 600;
  margin: 0;
  padding: 100px 0 100px 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  text-align: center;
}

.nextsemgriditem {
  width: calc(50% - 15px);
  float: left;
  margin: 100px 30px 0 0;
  position: relative;
  background-color: #f9f9f9;
  border-radius: 8px;
  padding: 260px 50px 70px 50px;
}

.nextsemgriditem:nth-of-type(2n) {
  margin-right: 0;
}

.seminaria_swiper {
  overflow: hidden;
  padding-bottom: 50px;
}

.nextsemgriditem img {
  border-radius: 8px;
  position: absolute;
  top: -100px;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 401px;
  height: 336px;
  object-fit: cover;
  object-position: right;
}

.nextsemgrid h3 {
  font-size: 22px;
  color: #094579;
  font-weight: 600;
  margin: 0;
  padding: 0 0 20px 0;
  text-transform: uppercase;
}

.nextsemgrid h4 {
  font-size: 20px;
  color: #5994b9;
  font-weight: 400;
  margin: 0;
  text-transform: uppercase;
}

.nextsemgrid a {
  font-size: 18px;
  font-weight: 300;
  color: #025188;
  display: inline-block;
  border: 1px solid #025188;
  padding: 15px 30px;
  border-radius: 8px;
  position: absolute;
  bottom: -23px;
  margin: 0;
  max-width: 195px;
  background-color: #fff;
}

.nextsemgrid {
  padding-bottom: 110px;
  position: relative;
}

.nextsemgrid > div {
  max-width: 1030px;
}

.nextsemgridnav span {
  width: 47px;
  height: 47px;
  display: block;
  position: absolute;
  top: 440px;
  cursor: pointer;
  transition: 0.6s;
}

.nextsemgridnav span:hover {
  opacity: 0.5;
}

.nextsemgridnav span:nth-of-type(1) {
  left: -120px;
  background-image: url("../images/left.png");
}

.nextsemgridnav span:nth-of-type(2) {
  right: -120px;
  background-image: url("../images/right.png");
}

.nextsemgridnav {
  position: absolute;
  top: 0;
  width: 100%;
  display: block;
  left: 0;
  max-width: 1170px;
  right: 0;
  margin: auto;
}

.post2 {
  height: 575px;
  background-position: top center;
  background-repeat: no-repeat;
  text-align: center;
  font-size: 20px;
  font-weight: 300;
  color: #fff;
}

.post2 h1 {
  font-size: 53px;
  font-weight: 700;
  line-height: 1;
  margin: 0;
  padding: 235px 0 20px 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
}

.post3 {
  background: rgb(238, 248, 254);
  font-size: 18px;
  color: #094579;
  font-weight: 300;
  line-height: 26px;
  padding: 110px 0 150px 0;
  position: relative;
  margin-bottom: 165px;
  text-align: justify;
}

.post3 h2 {
  font-size: 38px;
  color: #094579;
  font-weight: 600;
  margin: 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  width: 400px;
  float: left;
  line-height: 46px;
  text-align: left;
  padding: 0 20px 0 0;
  box-sizing: border-box;
}

.post3 > div > div {
  width: calc(100% - 400px);
  float: left;
}

.post3 img {
  position: absolute;
  bottom: -115px;
  left: 0;
  right: 0;
  margin: auto;
}

.post4 {
  font-size: 20px;
  font-weight: 300;
  color: #094579;
  font-style: italic;
  text-align: justify;
}

.post4 > div {
  padding-bottom: 90px;
  border-bottom: 1px solid #6099c0;
}

.post4 h3 {
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  line-height: 26px;
  padding: 30px 0;
  text-align: center;
}

.post3 > div,
.post4 > div,
.post5 > div,
.post8 > div,
.post6 > div,
.post7 > div {
  max-width: 1030px;
}

.post5 {
  font-size: 18px;
  color: #4c4c4c;
  font-weight: 300;
  padding: 90px 0 90px 0;
  text-align: justify;
  line-height: 26px;
}

.post5 p {
  margin: 0 0 30px 0;
}

.post5 h2 {
  font-size: 38px;
  color: #094579;
  font-weight: 600;
  margin: 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  line-height: 46px;
  text-align: center;
  padding: 60px 0 90px 0;
  box-sizing: border-box;
}

.post5 > div h2:nth-of-type(1) {
  padding-top: 0;
}

.post8 h3 {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
  color: #094579;
}

.post8ico {
  width: 33.3%;
  float: left;
  min-height: 350px;
  text-align: center;
  font-size: 18px;
  color: #4c4c4c;
  font-weight: 300;
  padding: 200px 70px 0 70px;
  background-position: top 70px center;
  background-repeat: no-repeat;
}

.post6 {
  min-height: 705px;
  background-position: top center;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  text-align: justify;
  line-height: 24px;
}

.post6 > div {
  padding: 80px 300px 0 0;
}

.post6 h2,
.post7 h2 {
  font-size: 38px;
  font-weight: 600;
  margin: 0;
  font-family: "Dosis", sans-serif;
  text-transform: uppercase;
  line-height: 46px;
  padding: 25px 0 45px 0;
}

.post6 h2 span,
.post7 h2 span {
  color: #6099c0;
}

.post7 {
  min-height: 805px;
  background-position: top center;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  text-align: justify;
  line-height: 22px;
}

.post7 > div {
  padding: 80px 0 0 0;
}

.post7 > div > div {
  width: 50%;
  float: left;
  padding: 0 30px 0 0;
}

.post7 h3 {
  font-size: 18px;
  font-weight: 600;
  margin: 0 0 10px 0;
  padding: 10px 0 10px 40px;
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url("../images/check.png");
}

.post9 {
  background-position: top center;
  background-repeat: no-repeat;
  min-height: 449px;
}

.post8 {
  padding: 0 0 100px 0;
}

@media (max-width: 940px) {
  .semigriditem {
    padding: 20px !important;
    float: unset;
  }
  .semigriditem a {
    margin: 20px 0 18px 0 !important;
    width: 100% !important;
    text-align: center !important;
  }
  .semigriditem .img_semi {
    position: unset !important;
    width: 100% !important;
    max-width: unset !important;
    height: unset;
  }
  .post1 h1 {
    font-size: 32px;
    line-height: 1;
  }
  .nextsemgridnav {
    position: unset;
    display: flex;
    justify-content: center;
    gap: 50px;
  }
  .nextsemgridnav span {
    position: unset !important;
  }
  .nextsemgriditem {
    padding: 20px 20px 50px 20px !important;
    display: flex;
    flex-direction: column;
  }
  .nextsemgriditem h3 {
    margin-top: 30px;
  }
  .nextsemgriditem img {
    max-width: unset;
    position: unset !important;
    width: 100%;
    height: unset !important;
  }
  body .post1 {
    border-radius: 10px;
    background-position: right !important;
    box-shadow: inset 0 0 0 99000px rgba(25, 23, 23, 0.6);
    height: unset !important;
    padding-bottom: 50px;
  }
}
@media (max-width: 600px) {
  .nextsemgrid h2 {
    padding-bottom: 0 !important;
  }
  .semnav .inbox {
    display: flex;
    flex-direction: column;
  }
  .semnav .inbox a {
    width: 100%;
    padding: 20px 0 !important;
    font-size: 15px !important;
  }
  .semnav .inbox a:nth-child(2) {
    padding-right: 55px !important;
  }
  .semnav .inbox a:nth-child(1) {
    padding-left: 55px !important;
  }
  .semdesc .inbox {
    display: flex;
    flex-direction: column;
  }
  .semdesc .inbox > div {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
  .semdesc .inbox > div:nth-child(2) {
    padding-top: 50px !important;
  }
}
.post1 {
  border-radius: 10px;
}

.postid-272169 .icon_container {
  grid-template-columns: 1fr 1fr !important;
}

.postid-444252 .mainbox.ncc_columns .norsan_classic_content {
  HEIGHT: -webkit-fill-available;
  display: flex;
  flex-direction: column;
  margin: 0;
}

.norsan_classic_content h3 {
  margin-top: 0 !important;
}

.norsan_classic_content img {
  margin: 0px auto 20px !important;
}

.page-id-272169 .post8 .inbox .icon_container {
  grid-template-columns: repeat(2, 1fr);
  padding: 0px 10px;
  gap: 50px 100px;
}

.ncc_columns > h2 > span {
  font-size: 20px !important;
  font-weight: 300 !important;
}

.mainbox.post8.sixinarow .icon_container {
  gap: 50px !important;
  display: flex !important;
  flex-wrap: wrap !important;
  justify-content: center !important;
}
.mainbox.post8.sixinarow .icon_container .post8ico {
  width: unset !important;
}
.mainbox.post8.sixinarow .icon_container .post8ico p {
  font-size: 18px !important;
  font-weight: 600;
}

.woocommerce-account .coupons-page-title {
  font-size: 38px;
}
@media screen and (max-width: 768px) {
  .woocommerce-account .coupons-page-title {
    font-size: 32px;
    text-align: center;
  }
}
.woocommerce-account .coupons_table {
  width: 100%;
  border-collapse: collapse;
}
.woocommerce-account .coupons_table thead th {
  text-align: left;
}
@media screen and (max-width: 768px) {
  .woocommerce-account .coupons_table thead tr {
    display: none;
  }
}
.woocommerce-account .coupons_table tbody tr td a {
  text-decoration: none;
  color: #5994b9;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .woocommerce-account .coupons_table tbody tr td {
    border-top: 1px solid #666;
  }
  .woocommerce-account .coupons_table tbody tr td:first-of-type {
    border-top: unset;
  }
}
@media screen and (max-width: 768px) {
  .woocommerce-account .coupons_table tbody tr {
    display: flex;
    flex-direction: column;
    border: 1px solid #666;
    border-top: unset;
  }
  .woocommerce-account .coupons_table tbody tr:first-of-type {
    border-top: 1px solid #666;
  }
}
@media screen and (max-width: 768px) {
  .woocommerce-account .coupons_table .promocode-title {
    background-color: #004272;
  }
}
@media screen and (max-width: 768px) {
  .woocommerce-account .coupons_table .promocode-title .title-text {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
  }
}
.woocommerce-account .coupons_table .mobile {
  display: none;
  margin-right: 5px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .woocommerce-account .coupons_table .mobile {
    display: inline-block;
  }
}
.woocommerce-account .coupons_table tr > * {
  border: 1px solid #666;
  padding: 5px;
}
@media screen and (max-width: 768px) {
  .woocommerce-account .coupons_table tr > * {
    border: unset;
  }
}

.promo_type_buttons {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin-bottom: 20px;
}
.promo_type_buttons .promo_type_radio_box {
  text-align: left;
  display: flex;
  gap: 20px;
}
.promo_type_buttons .promo_type_radio_box input {
  width: auto !important;
  height: auto !important;
}

.promo_input_field:not(.show_coupons) > label,
.promo_input_field:not(.show_coupons) > button.button,
.promo_input_field:not(.show_coupons) > input {
  display: none;
}

.single_product_udi .swiper-thumbnails-container {
  padding: 0 40px;
  position: relative;
}
.single_product_udi .swiper-thumbnails-container .swiper-button-prev {
  left: 0;
}
.single_product_udi .swiper-thumbnails-container .swiper-button-prev:after {
  font-size: 30px;
}
@media screen and (min-width: 600px) and (max-width: 850px) {
  .single_product_udi .swiper-thumbnails-container .swiper-button-prev:after {
    font-size: 50px;
  }
}
.single_product_udi .swiper-thumbnails-container .swiper-button-next {
  right: 0;
}
.single_product_udi .swiper-thumbnails-container .swiper-button-next:after {
  font-size: 30px;
}
@media screen and (min-width: 600px) and (max-width: 850px) {
  .single_product_udi .swiper-thumbnails-container .swiper-button-next:after {
    font-size: 50px;
  }
}
.single_product_udi .swiper-thumbnails-container .swiper-thumbnails {
  position: relative;
  overflow: hidden;
}

.single_product_udi .single_product_reviews {
  max-width: 1170px;
  margin: 80px auto;
}
.single_product_udi .single_product_reviews .comment-text {
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
}
.single_product_udi .single_product_reviews .description {
  color: #4c4c4c;
}
.single_product_udi .single_product_reviews #comment {
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
  border-radius: 10px;
  padding: 10px;
  resize: none;
}